import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [react()],
  server: {
    proxy: {
      "/b6/": "http://ec2-18-188-36-14.us-east-2.compute.amazonaws.com",
      "/uploads/": "http://ec2-18-188-36-14.us-east-2.compute.amazonaws.com"
    }
  },
})
